BODY { font-family: Arial,sans-serif; margin:28px 28px 28px 5px; font-size: 12px;}
img {border: 0;}
textarea {overflow: auto;}
B, INPUT, P, SELECT, TEXTAREA, TD, TH { font-size: 12px;}
A { font-weight:bold; text-decoration:none; white-space:nowrap;}
A.menubar { color: #FFFFFF; font-weight:normal;}
A.menubar:hover {}
A.headerbar { color: #FFFFFF;}
A.headerbar:hover { text-decoration: underline;}
A.list { color: #000000;}
A.list:hover { text-decoration: underline;}
A.list_nobold { color: #000000; font-weight:normal;}
A.list_nobold:hover { text-decoration: underline;}
A.menuitem { background-color: #FFFFFF; color: #15325F;}
A.menuitem:hover { background-color: #15325F; color: #FFFFFF;}
B, P { margin:0px;}
FORM { margin: 0px;}
H1, H2, H3 { margin: 1px;}
INPUT.check { height: 13px;}
P.indent { text-indent: 5mm;}
TR.header { border: none; background-color: #DEDEDE;}
TR.menubar { color: #FFFFFF; background-color: #15325F; line-height: 20px;}
TH { text-align:left; white-space:nowrap;}
TD.top { padding-left:14px; font-size:16px;}
TD.bgrp { width:120px;}
TD { white-space:nowrap;}
TD.menubar { font-size: 16px; font-weight:bold;}
TD.pr { border-width: 1px; white-space:nowrap;}
TD.list { border-bottom:1px solid black;}
TD.ch { font-weight:bold; border-width: 1px; border-style: solid none solid;}
TD.cp { border-width: 1px; border-bottom-style: solid; white-space:nowrap;}
TD.cs { text-align: right; border-bottom-width: 2px; border-bottom-style: double;}
.dataTables_wrapper {position: relative; min-height: 50px; _height: 50px; clear: both;}
.dataTables_processing {position: absolute; left: 50%;width: 250px; margin-left: -125px; border: 1px solid #ddd; text-align: center; color: #999; padding: 2px 0;}
.dataTables_length {float: left; text-align: left;}
.dataTables_filter {float: right; text-align: right;}
.dataTables_info {float: left; text-align: left;}
.dataTables_paginate {float: right; text-align: right;}
table.display thead th {padding: 3px 3px; font-weight: bold; cursor: pointer; * cursor: hand; background-color: #DEDEDE;}table.display tfoot th {padding: 3px 3px; font-weight: bold; border-top: 1px solid black;}table.display tr.heading2 td {border-bottom: 1px solid #aaa;}table.display td {padding: 1px 1px;}table.display td.center {text-align: center;}tr.odd {background-color: #F0F0F0;line-height: 21px;}
tr.even {background-color: #FBFBFB;line-height: 21px;}
